.hidden_panel {
    
    display: none !important;
    
}

#language {
	
	text-align: right;
	margin-bottom: 1em;
	
}

#mail_form {
	
	width: 100%;
	background: #fafafa;
	border: 1px solid #D9D9D9;
	border-radius: 10px;
	padding: 1em;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}

#mail_form .mail_form_title{
	
	font-size: 1.4em;
	font-weight: 600;
	text-align: center;
	display: block;
	
}

#mail_form .block {
	
	width: 100%;
	display: table;
	padding: 0.5em;
	border-bottom: 1px solid #CCC;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}

#mail_form .block_error {
	
	background: #FFD5D5;
	
}

#mail_form .name {
	
	display: block;
	
}

#mail_form .value {
	
	
	
}

#mail_form span {
	
	
}

#mail_form input[type="text"] {
	
	width: 100%;
	font-size: 1em;
	padding: 0.3em;
	border: 1px solid #CCC;
	border-radius: 5px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}

#mail_form select {
	
	width: 100%;
	font-size: 1em;
	background: #f9f9f9;
	background: -webkit-linear-gradient(top, #fff 0%,#f9f9f9 100%);
	background: linear-gradient(to bottom, #fff 0%,#f9f9f9 100%);
	padding: 0.3em;
	border: 1px solid #CCC;
	border-radius: 5px;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}

#mail_form textarea {
	
	width: 100%;
	height: 400px;
	font-size: 1em;
	padding: 0.3em;
	border: 1px solid #CCC;
	border-radius: 5px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}



#mail_form input[type="button"] {
	
	font-size: 1em;
	margin-top: 1em;
	padding: 0.3em;
	border: 1px solid #CCC;
	border-radius: 5px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}

#mail_form .button_box {
	
	display: table;
	width: 100%;
	
}

#mail_form .button_size_100 {
	
	width: 100%;
	
}

#mail_form .button_size_50 {
	
	width: 48%;
	margin: 0% 1% 0% 1%;
	float: right;
	
}

#mail_form .name_element{
	
	display: block;
	margin-bottom: 0.5em;
	
}


#mail_form .input_element{
	
	margin-bottom: 0.5em;
	
}

#mail_form .value_element{
	
	display: block;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre-wrap;
	
	
}

#mail_form .display_none {
	
	display: none;
	
}

#mail_form .powered {
	
	font-size: 0.5em;
	text-align: right;
	display: block;
	padding-top: 1em;
	
}

#mail_form .error_message{
	
	color: red;
	
}

#mail_form .sending_message{
	
	text-align: center;
	padding: 2em 0em;
	
}

#mail_form .complete_subject {
	
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 1em;
	
}

#mail_form .complete_body {
	
	text-align: center;
	margin-bottom: 1em;
	
}

#mail_form .completeValue{
	
	word-wrap: break-word;
	white-space: pre-line;
	
}

#bookingBlockPanel {
    
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-height: 360px;
    background: #000000;
    opacity: 0.2;
    z-index: 16000;
    
}

#bookingBlockPanel img {
    
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100px;
    margin-top: -50px;
    margin-left: -50px;
    
}